## ruby-chef-config 12.7.2

=== debian/changelog ===
ruby-chef-config (12.7.2-1) unstable; urgency=medium

  * Initial release

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 04 Mar 2016 09:31:14 -0300
