=== debian/control ===
Source: ruby-chef-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-mixlib-config (>= 2.0),
               ruby-mixlib-shellout (>= 2.0),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-chef-config.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-chef-config.git
Homepage: https://github.com/chef/chef
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-chef-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mixlib-config (>= 2.0),
         ruby-mixlib-shellout (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: chef's default configuration and config loading
 Ruby library that provides a way to set up your Chef configuration.
 Chef-config allows one to use the default configuration or set up and load
 your own configuration, using a bunch of methods to simplify your life.
