## ruby-chef-config 16.12.3

=== debian/changelog ===
ruby-chef-config (16.12.3-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Jun 2021 12:47:18 +0530

ruby-chef-config (16.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #986676)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Apr 2021 16:54:35 +0530
