=== debian/control ===
Source: ruby-chef-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-addressable,
               ruby-chef-utils (>= 16.12.3),
               ruby-fuzzyurl,
               ruby-mixlib-config (<< 4.0),
               ruby-mixlib-config (>= 2.2.12),
               ruby-mixlib-shellout (<< 4.0),
               ruby-mixlib-shellout (>= 2.0),
               ruby-rspec,
               ruby-tomlrb (>= 1.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chef-config.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chef-config
Homepage: https://github.com/chef/chef
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-chef-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Chef Infra's default configuration and config loading library
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides the chef-config repackaged by Cinc project.
 .
 Cinc is a Free-as-in-Beer distribution of the open source software of Chef
 Software Inc.
