=== debian/watch ===
#version=4
#https://gemwatch.debian.net/chef-config .*/chef-config-(.*).tar.gz
# See README.Source to download gem from cinc project
